キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 
r-kohaku
Level 12

WindowsXP対応のバージョンについて

解決策を見る

どうしてもXPを稼働させねばならないPCがあります。

そこで,XPに対応したバージョンのVirusScanEnterpriseで運用を暫くつづけたいのですが,

その一方でwindows8.1や10もあります。

McAfeeAgentは4.8で対応していることはわかりましたが,

VirusScanEnterprise8.8p7は,XP上で稼働するかどうか,明記されていませんでした。

稼働させることは可能なのでしょうか。

無理だとしたら台数分ApplicationControl手配を交渉しなければなりませんが,少しの間であることを考えると迷います。

0 件の賞賛
1 件の受理された解決策

受理された解決策
r-kohaku
Level 12

Re: WindowsXP対応のバージョンについて

解決策を見る

探していて見つけました。

技術的な記事 ID:  KB78434

McAfee KnowledgeBase - Intel Security support for Windows XP SP3 after the end of the Microsoft Exte...

ただしVSE8.8P7が対応しているかどうかについては明記がありませんし,既に去年に切れていますので,

Application Controlを買い足すことにします。

追記します。

VSE8.8P7へ,更新タスクで数台のXPへ実行,一月ほど様子を見てみました。

最新エンジン,5800ですが,全く問題ありませんでした。

0 件の賞賛
1 件の返信
r-kohaku
Level 12

Re: WindowsXP対応のバージョンについて

解決策を見る

探していて見つけました。

技術的な記事 ID:  KB78434

McAfee KnowledgeBase - Intel Security support for Windows XP SP3 after the end of the Microsoft Exte...

ただしVSE8.8P7が対応しているかどうかについては明記がありませんし,既に去年に切れていますので,

Application Controlを買い足すことにします。

追記します。

VSE8.8P7へ,更新タスクで数台のXPへ実行,一月ほど様子を見てみました。

最新エンジン,5800ですが,全く問題ありませんでした。

0 件の賞賛